[main]
deli_only = 1
use_printername =1
; fail_quit - 扫描时，扫描仪离线时退出AP
fail_quit = 1

[scanedit]
deskew = 1
idcard = 1
back = 1
blackborder = 1
addscan = 1
；threshold 亮度和对比度设定阈值 取值范围（0-255）
threshold = 128

[preview]
; size_notfify  是否动态捕获选区操作计算, 1-显示， 0-取消
size_notify = 1
; deskew 在高级设置中勾选纠偏功能时，是否在预览中进行纠偏操作
deskew = 0

[scan]
; open - 扫描完成后是否打开文件夹显示文件所在位置 1-显示，0-取消
open = 0

[update]
url =

[ui]
scale = 1.30

[deskew]
; threshold 纠偏斜率计算阈值， 为0.05的倍数， 将会影响斜率生成速度
threshold = 1.0
；delect 是否动态检测图像区域，1-检测，将会影响生成速度
detect = 1
; max 最多执行矫正次数， -1无限制
max = 1
; 是否隐藏纠偏功能
show = 0
auto = 1

[idcard]
; disable - 是否禁用ID卡扫描功能， 1-禁用 0-启用
disable =1
;  ID卡是否采用纠偏功能
deskew =0
; ID卡扫描是否采用高级的去背景功能
advanced = 0
；是否居中
center =0